选择适用的服务器

(本站所有系统不支持虚拟主机)强烈建议使用:阿里云服务器(标准版、系统选Centos、其他配置默认即可后续可升级配置),刚入门选择最低配置或者活动机器均可。

服务器环境要求的最低配置:PHP 5.6.20+ 和 Mysql 5.0+ (推荐使用linux版本宝塔进行管理搭建,完美)

最新版YunPlus-X 强制要求PHP74,安装时需安装Swoole拓展

备注(部分虚拟主机商支持给虚拟机环境安装php独立扩展swoole)。